---
url: "https://vueda.dev/v3/reference/api/rest/vueda.workflow/vueda.workflow_workflows_list.md"
title: "List workflows"
---

# List workflows

## Overview

Get a list of the available workflows.

## Signature

`GET /vueda.workflow/workflows/`

### Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| o | `string` | no | Which field to use when ordering the results. |
| p | `integer` | no | A page number within the paginated result set. |
| ps | `integer` | no | Number of results to return per page. |
| s | `string` | no | A search term. |
| f | `string[]` | no | Selects a sparse subset of fields to include in the response. |

### Returns

[PaginatedWorkflowList](/v3/reference/api/rest/schemas/PaginatedWorkflowList.md)

## Responses

### `200 OK` {#200}

Returns [PaginatedWorkflowList](/v3/reference/api/rest/schemas/PaginatedWorkflowList.md)

### `403 Forbidden` {#403}

Returns [WorkflowError](/v3/reference/api/rest/schemas/WorkflowError.md)
